Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161119 - Tree view snaps shut after refreshing attachments
Summary: Tree view snaps shut after refreshing attachments
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 16:56 UTC by Jeff Pound
Modified: 2013-04-02 04:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-11 14:25:48 UTC


Attachments (Terms of Use)

Description Jeff Pound 2005-06-20 16:56:22 UTC
Description of problem:
After refreshing an attachment, the tree view will close all the expanded
attachment children.

Version-Release number of selected component (if applicable):
eclipse-bugzilla-0.1.0_fc-16

How reproducible:
always

Steps to Reproduce:
1. Refresh an attachment (select it and push f5 or select "refresh" from the
context menu.
  
Actual results:
Attachment refreshes but the tree collapses all attachments that are visible

Expected results:
The attachments should stay expanded.


Additional info:

Comment 1 Red Hat Bugzilla 2007-09-11 04:04:58 UTC
User klee@redhat.com's account has been closed

Comment 2 Andrew Overholt 2007-09-11 14:25:48 UTC
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.